CVE-2018-19579

2019-07-10T17:15:00
ID CVE-2018-19579
Type cve
Reporter cve@mitre.org
Modified 2019-07-11T17:55:00

Description

GitLab EE version 11.5 is vulnerable to a persistent XSS vulnerability in the Operations page. This is fixed in 11.5.1.